MozillaZine

Lastpass not working with FF 17.0 - how to go back

User Help for Mozilla Firefox
BvdB

User avatar
 
Posts: 90
Joined: October 28th, 2006, 3:04 am
Location: Berlin, Germany

Post Posted November 28th, 2012, 1:49 am

For password storage the Lastpass 2.0 extension prooved very useful.
Now when I clicked "check for updates" FF went from 16.0.2 to 17 - and Lastpass is not supported anymore.
This is a real problem because it contains the passwords for several sites I work on.
I searched for "older releases" on mozilla.org but failed; and I found no explanation on how to roll back an update as well.
Could it be the update function is a one way street?
That would be a kind of a misconstruction...
Or maybe I didn't search enough?

r4d4
 
Posts: 287
Joined: June 15th, 2012, 5:47 am

Post Posted November 28th, 2012, 5:13 am

 
LastPass 2.0.0 is working just fine thank you, in FF17, Win7 x64
 

wildbill2070

User avatar
 
Posts: 117
Joined: November 2nd, 2008, 4:57 pm
Location: Ohio, USA

Post Posted November 28th, 2012, 6:05 am

You Could always try RoboForm. I have never had an issue on any uprgrade. I use it on 64bit Firefox, PaleMoon, and Waterfox.

LIMPET235
Moderator

User avatar
 
Posts: 34781
Joined: October 19th, 2007, 1:53 am
Location: The South Coast of N.S.W. Oz.

Post Posted November 28th, 2012, 6:17 am

According to the D/L page, it works with Firefox up to version 20.

"Works with Android 10.0a1 - 20.0a1, Firefox 2.0 - 20.0a1,......."

Have you tried un/re-installing it?
Re-starting Firefox in between the un-install...re-install.
> https://addons.mozilla.org/en-US/firefo ... src=search
Ancient Amateur Astronomer
Win-7-HP/Intel® DualCore-2.0GHz/500G HDD/4 Gig Ram/550Watt PSU/350WattUPS/Firefox-20.0-30.0-36.0.1-38/T-bird-2.0.0.24/SnagIt-v10.0.1/MWP-7.5.0.
RadioYachting. Conficker Test.

JayhawksRock

User avatar
 
Posts: 9122
Joined: October 24th, 2010, 8:51 am

Post Posted November 28th, 2012, 9:58 am

I can confirm LastPass 2.0.0 is working for me on Firefox 17-20 on WinXP. May be a conflict with the Firefox native password saving option. Try diabling that. Also are you sure you are logged in to LP?
Do you realize if it weren't for Edison we'd be watching TV by candlelight?

Vitesse
 
Posts: 1027
Joined: April 21st, 2011, 6:03 pm

Post Posted November 28th, 2012, 11:01 am

JayhawksRock wrote:I can confirm LastPass 2.0.0 is working for me on Firefox 17-20 on WinXP.

... and here on 18 beta on W7.

BvdB

User avatar
 
Posts: 90
Joined: October 28th, 2006, 3:04 am
Location: Berlin, Germany

Post Posted November 29th, 2012, 8:47 am

Hmm, it may be working, but after the update to 17.0 it was disabled in the extension manager saying it was "not compatible with this Firefox version".
Maybe there is an option somewhere to ignore these kind of hints?

Return to Firefox Support


Who is online

Users browsing this forum: Bing [Bot], Google [Bot] and 9 guests